Bug 1028251 - typos in the admin guide openstack section
typos in the admin guide openstack section
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation (Show other bugs)
3.2.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jodi Biddle
ecs-bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-07 21:07 EST by Jodi Biddle
Modified: 2014-11-09 17:29 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-04-13 18:52:32 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jodi Biddle 2013-11-07 21:07:06 EST
Copied from an email from Jonathan Gershater: 

Section 13.2 of Red Hat Enterprise Virtualization 3.3 Beta Administration Guide has several typos

13.2. OpenStack Image Service for Image Management
OpenStack Image Service is a cataglogue of virutal machines and templates. Red Hat Enterprise
Virtualization integrates with the OpenStack Image Service as a storage domain, from which images and
tempalates can be imported and managed.
Comment 1 Jodi Biddle 2013-11-07 21:12:57 EST
Fixed offending typos in the admin guide. Stand by for re-staging links, to come shortly.
Comment 2 Andrew Dahms 2014-04-13 18:52:32 EDT
The content of this bug has now been addressed via several other bugs that were raised regarding OpenStack content, such as BZ#1051540.
Closing.

Note You need to log in before you can comment on or make changes to this bug.